server-token=defina-no-servidor
_classe=contahub.local.NFSync
list-entry-point=http\://uol2.contahub.com/rest/contahub.cmds.NFCmd/listXML?emp=433
download-entry-point=http\://uol2.contahub.com/rest/contahub.cmds.NFCmd/downloadXML?emp=433
download-folder=c\:\\ContaHUB\\NF\\XXX